/* Theme COlor */

.btn,input[type="submit"]{
     background: #06D6A0;
     border-color: #06D6A0 !important;
}

.dropdown li a:hover{
     background: #06D6A0;
   }
   
   nav .main-nav li:hover > a{
     color: #06D6A0;
   }
   
   /* Slick Nav */
   
   .slick-nav .dropdown li a:hover,.slicknav_nav .slicknav_row:hover,.slicknav_nav a:hover,.slicknav_nav .slicknav_row:hover a,.slicknav_btn{
     background: #06D6A0;
   }
.hero.cta-section{
     background: url(../img/case-study-v2-hero.jpg);
     background-size: cover;
     background-position: center;
}


.single-case-box.bg-4{
     background: url(../img/3.png);
}
.single-case-box.bg-5{
     background: url(../img/case-study-5.jpg);
}
.single-case-box.bg-6{
     background: url(../img/4.png);
}


.bottom.cta-section{
     background: url(../img/servies.detal-bottom-cta.jpg);
}
.blog-btn{
     font-weight: 600;
}

